» Ubuntu » Paketit » precise (12.04LTS) » ruby » ruby-deprecated
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-deprecated  ]

Paketti: ruby-deprecated (3.0.0-1) [universe]

Links for ruby-deprecated

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-deprecated:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Library for handling deprecated code in Ruby

Muut pakettiin ruby-deprecated liittyvät paketit

  • depends
  • recommends
  • suggests

Imuroi ruby-deprecated

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 4.6 kt44.0 kt [tiedostoluettelo]